Subject: Ticket Assigned - Cancellation and Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:56:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation and Refund Hello,You cancelled a part of my order (9648511867), from the email I got I will be refunded.However, I paid for the order online with a credit card. The credit card is a salary credit card, meaning only my company can be authorzed to make a deposit in the account. So I will not be able to receive the refund through the same card. Find another way to get me the refund, maybe cash while delivering the rest of the item.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360535